Bug 171534 - CVE-2004-2392 libuser serious programming bugs
CVE-2004-2392 libuser serious programming bugs
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: libuser (Show other bugs)
3.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Miloslav Trmač
impact=low,source=bugzilla,reported=2...
: Security
Depends On:
Blocks: 190430
  Show dependency treegraph
 
Reported: 2005-10-22 10:27 EDT by Miloslav Trmač
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-18 10:21:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 RHEL Product and Program Management 2007-01-18 10:21:15 EST
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 

Note You need to log in before you can comment on or make changes to this bug.